Хостинг от Ukr Line
личный кабинет
служба поддержки
Menu
Получи скидку
на хостинг
SALE
-50%
предложение ограничено

  хостинг
<< Назад       php 5.3.1

Вопрос: доброй ночи. скажите пожалуйста возможна ли работа php *.*.* или выше на моей учетной записи? joomla *.* требует.
Ответ:

Здравствуйте.

Выбрать желаемую РНР и её модули вы можете сами в сПанели в разделе `Выбрать РНР версию`.

Вопрос: спасибо!
Ответ:


ok


<< Назад


© 2006 - 2020 UkrLine. All rights reserved
Закрыть
Ты уходишь??!
Протестируй БЕСПЛАТНО хостинг!!
Хочу бесплатно протестировать
Попробуй VPS
от $0.80
Хочу VPS
Не уходи